# cellrenderer_value.h File Reference

Template File. More...

`#include <gtk/gtk.h>`
`#include <gtkmm/ruler.h>`
`#include <gtkmm/arrow.h>`
`#include <gtkmm/image.h>`
`#include <gdkmm/pixbufloader.h>`
`#include <gtkmm/viewport.h>`
`#include <gtkmm/adjustment.h>`
`#include <gtkmm/scrolledwindow.h>`
`#include <gtkmm/table.h>`
`#include <gtkmm/statusbar.h>`
`#include <gtkmm/button.h>`
`#include <gtkmm/label.h>`
`#include <gtkmm/paned.h>`
`#include <gtkmm/treeview.h>`
`#include <gtkmm/treestore.h>`
`#include <gtkmm/box.h>`
`#include <gtkmm/spinbutton.h>`
`#include <gtkmm/cellrenderer.h>`
`#include <gtkmm/checkbutton.h>`
`#include <gtkmm/colorselection.h>`
`#include <gtkmm/optionmenu.h>`
`#include <synfig/paramdesc.h>`
`#include <synfig/value.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::CellRenderer_ValueBase

## Detailed Description

Template File.

$Id$